Subject: [lmap] New Version Notification - draft-ietf-lmap-information-model-05.txt

From: [email-masked]
Date: Fri, 10 Apr 2015 09:11:07 -0700

A new version (-05) has been submitted for draft-ietf-lmap-information-model:
http://www.ietf.org/internet-drafts/draft-ietf-lmap-information-model-05.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-lmap-information-model/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-lmap-information-model-05

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 10 Apr 2015 19:22:54 +0200

> http://www.ietf.org/internet-drafts/draft-ietf-lmap-information-model-05.txt

This version has no substantial changes but lots of edits since I
added descriptions for all information model elements. I think this
makes the definitions way more concise. There are also a number of
minor changes (clarification of types, alignment of names, etc.)  in
order to align the information model and the data model. We also
posted a new version of the data model as WG I-D, which is pending
approval.

I removed the JSON serialization from the appendix. It is a manual
task to keep it consistent with the information model and it is
already time consuming to keep the information model and the data
model in sync manually. We do have XML and JSON serializations of the
data model in the data model draft (and the good news here is that
tools can check that the serializations are valid against the data
model).

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>